#mobile_menu_icon:before {
	content: 'M';
	background-color: #000;
	color: #fff;
	padding: 10px;
	cursor: pointer;
	position: absolute;
	top: 10px;
	right: 10px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	z-index: 111;
}

#mobile_menu_icon {
}








/* by Raon  21/03/2016   */


body {
	background: none !important;
}

#header_logo {
	margin-top: 6px !important;
	margin-left: 0 !important;
}

#header_right {
	width: 1000px;
}

#search_block_top {
	top: 15px !important;
}

#minic_slider {
	margin-top: 156px !important;
	z-index: 0;
    position: relative;
}

#header #cart_block {
	top: 33px !important;
}

.sf-menu {
	width: 950px !important;
	margin-left: 50px;
	border-bottom: none !important;
	background: none !important;
	margin-top: 91px !important;
}

.sf-menu a {
	font-family: 'Oxygen', sans-serif !important;
	font-size: 16px !important;
	text-transform: initial !important;
}

.sf-menu a, .sf-menu a:visited {
	color: #fff !important;
}

.sf-menu a:hover { 
	background:#e06571 !important;
}

.sf-menu li:fist-child {
	margin-left: 20px;
}

.sf-menu ul li a:hover {
	border:2px solid #e06571;
}

.sf-menu li.sfHover ul li a:hover{
	color:#e06571 !important;
}

.sf-menu li.sfHover{
	background:#e06571 !important;
}

.sf-menu li.sfHover ul li.sfHover a {
	border: 2px solid #e06571;
}

.sf-menu ul li {
	width: 250px !important;
}

ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 230px !important;
}

.sf-menu ul li ul {
	box-shadow: none !important;
	border: 1px solid #e06571 !important;
	width: 310px !important;
}


.sf-menu ul li ul li {
	width: 310px !important;
}



#categories_block_left .categories_title_block_bg, #contact_block .contact_title_block_bg {
	background: none !important;
}

#categories_block_left  .title_block, #contact_block .title_block {
	background: #ebb322;
  	background: -webkit-linear-gradient(left, #dd5482 , #ebb322); 
  	background: -o-linear-gradient(right, #dd5482, #ebb322); 
  	background: -moz-linear-gradient(right, #dd5482, #ebb322);
  	background: linear-gradient(to right, #dd5482 , #ebb322); 
  	padding: 15px 20px !important;
    color: #fff;
    text-shadow: none !important;
    box-shadow: 0 3px 5px #bbb;
}

#categories_block_left li a.selected, #categories_block_left li a:hover {
	color:#eaa1aa !important;
}

#categories_block_left li .OPEN, #categories_block_left li .CLOSE {
	background: none;
	margin-top: 10px !important;
}


#categories_block_left li .grower.OPEN:after {
	content: '\f0d8';
	font-family: fontawesome; 
	color:#e06571;
}

#categories_block_left li .grower.CLOSE:after {
	content: '\f0d7';
	font-family: fontawesome; 
	color:#e06571;
}

#categories_block_left ul li ul li a.selected {
	background: #e06571 !important;
	color: #fff !important;
}


#contact_block a:hover {
	color:#eaa1aa !important;
}




#featured-products_block_center .lnk_more, #product_list li a.link_more {
	background: #e06571 !important;
}

#product_list li a.link_more {
	display: none;
}

#featured-products_block_center .price_tag_aud, #product_list .price_tag_aud {
	color: #000 !important;
}

#product_list li .price {
	color: #e06571 !important;
}

ul.step li a, ul.step li.step_current span, ul.step li.step_current_end span {
	color: #e06571 !important;
}

span#our_price_display {
	color: #e06571 !important;
}



.header-border {
	border-bottom: 34px solid #000;
	width: 100%;
	position: absolute;
	top: 142px !important;
	left: 0 !important;
}

.wrapper-price {
	float: none;
	clear: both;
	text-align: right;
	padding-right: 15px;
}

#product_list .price_tag_aud, #product_list li .content_price {
	float: none !important;
}

ul#menu li a {
    padding: 10px 14px;
    font-size: 0.9em !important;
}

ul#menu {
    margin: 0 !important;
    width: 100%;
    background: none;
}

nav#menu-wrap {
    display: Table;
    width: 100%;
    margin: 0 auto;
    position: absolute;
    top: 122px;
}
#header #cart_block {
    top: -87px !important;
}

nav#menu-wrap #menu {
    float: right;
    width: auto;
    z-index: 99;
}